@font-face {
    font-family: 'arla';
    src: url('/Content/Fonts/arlaif_lt-webfont.eot');
    src: url('/Content/Fonts/arlaif_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/Fonts/arlaif_lt-webfont.woff2') format('woff2'),
         url('/Content/Fonts/arlaif_lt-webfont.woff') format('woff'),
         url('/Content/Fonts/arlaif_lt-webfont.ttf') format('truetype'),
         url('/Content/Fonts/arlaif_lt-webfont.svg#arla') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'arla';
    src: url('/Content/Fonts/arlaif_rg-webfont.eot');
    src: url('/Content/Fonts/arlaif_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/Fonts/arlaif_rg-webfont.woff2') format('woff2'),
         url('/Content/Fonts/arlaif_rg-webfont.woff') format('woff'),
         url('/Content/Fonts/arlaif_rg-webfont.ttf') format('truetype'),
         url('/Content/Fonts/arlaif_rg-webfont.svg#arla') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'arla';
    src: url('/Content/Fonts/arlaif_bd-webfont.eot');
    src: url('/Content/Fonts/arlaif_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/Fonts/arlaif_bd-webfont.woff2') format('woff2'),
         url('/Content/Fonts/arlaif_bd-webfont.woff') format('woff'),
         url('/Content/Fonts/arlaif_bd-webfont.ttf') format('truetype'),
         url('/Content/Fonts/arlaif_bd-webfont.svg#arla') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'arla';
    src: url('/Content/Fonts/arlaif_it-webfont.eot');
    src: url('/Content/Fonts/arlaif_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/Fonts/arlaif_it-webfont.woff2') format('woff2'),
         url('/Content/Fonts/arlaif_it-webfont.woff') format('woff'),
         url('/Content/Fonts/arlaif_it-webfont.ttf') format('truetype'),
         url('/Content/Fonts/arlaif_it-webfont.svg#arla') format('svg');
    font-weight: 400;
    font-style: italic;
}

/* @group Global elements*/
html, body, div, span, object, iframe,
blockquote, pre,
abbr, address, cite, code, del, dfn, img, ins, kbd, q, samp,
small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

html {
	height: 100%;
	background-size: cover;
}

body {
	text-align: center;
	padding: 8% 0 0 0;
	font-family: "arla", Helvetica, Arial, sans-serif;
	background: url('/Content/images/web-bg.jpg') no-repeat center center;
    background-size: cover;
    background-attachment:fixed;
}

header {
	margin-bottom:40px;
}

article {
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
	color: #fff;
    max-width:400px;
    margin:auto;
    padding-bottom:5px;
}

.kicker-container {
    position:relative;
    display:flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

.kicker-container .kicker {
	font-family: "MVB Emmascript", Helvetica, Arial, sans-serif;
	font-size: 36px;
	line-height:40px;
    padding:0 20px;
}
.kicker-container .kicker-line {
    flex-grow:1;
    overflow:hidden;
    position: relative;
}
.kicker-container .kicker-line:first-child::before, .kicker-container .kicker-line:last-child::before {
    content:"";
    display:block;
    width:200px;
    height:1px;
    background:#fff;
    position:absolute;
    top:50%;
    left:0;
}

.kicker-container .kicker-line:last-child::before {
    left:auto;
    right:0;
}

h1 {
	text-transform: uppercase;
	font-size: 50px;
	line-height: 55px;
}

sup {
    position:relative;
    top:-5px;
}

p {
	font-size: 25px;
	line-height:36px;
}

@media (max-width: 500px) {
	body {
		padding: 50px 20px 0 20px;
	    background-image: url('/Content/images/mobile-bg.jpg');
	}

    h1 {
	    font-size: 40px;
		line-height: 45px;
	}
}